﻿.Theme_Conex_News{
	margin:0px auto;	
	position:relative;
}
.Theme_Conex_News .carousel_image{
display:none;

}

.Theme_Conex_News ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.Theme_Conex_News li {
	padding: 0;
	margin:0px 6px;
	display: block;
	float: left;
}
.Theme_Conex_News h3{
	font-size:16px;
	line-height:5px;
	margin:5px 0px;
text-align: center;
/*padding: 11px 0px 6px;*/
}
.Theme_Conex_News a:link, a:active, a:visited {
   
    text-decoration: none;
color:#002957;
    
}
.Theme_Conex_News .carousel_title{
	/* border-bottom:1px dotted #BCBCBC; */
	padding-bottom:5px;	
}

.Theme_Conex_News .carousel_cap {
   margin:5px 0px;
   /*    padding: 10px 0 2px;*/
       text-align: center;
line-height: 1.5em;
}
.Theme_Conex_News .prev{
	text-indent:-9999px;
	white-space: nowrap;
	overflow: hidden;
	width: 24px;
	height: 25px;
	display: block;
	cursor: pointer;
	top:-36px;
	position:absolute;
	outline:none;
	right:37px;	
	background: url(/images/arrow.png) 0px 0px;
	background-color:#C0C0C0;
	border-radius:50px;
}
.Theme_Conex_News .prev:hover{
	background-color:#898989;	
}
.Theme_Conex_News .next{
	text-indent:-9999px;
	white-space: nowrap;
	overflow: hidden;
	width: 24px;
	height: 25px;
	display: block;
	cursor: pointer;
	top:-36px;
	position:absolute;
	outline:none;
	right:0px;
	background: url(/images/arrow.png) -37px 0px;
	background-color:#C0C0C0;
	border-radius:50px;
}
.Theme_Conex_News .next:hover{
	background-color:#898989;	
}
.Theme_Conex_News .pager {
	text-align: center;
	height:18px;
	line-height:18px;
}
.Theme_Conex_News .pager a {
	margin: 0 3px;
	text-decoration: none;
	display:inline-block;
	width:16px;
	height:16px;
	background-color:#C0C0C0;
	outline:none;
	text-indent:-9999px;
	overflow: hidden;
	text-decoration: none;
	border-radius:50px;
	font-size:16px;
}

*+html .Theme_Conex_News .pager a{
	display:inline;	
	text-indent:0px;
	font-size:0px;
}
.Theme_Conex_News .pager a.selected {
	background-color:#898989;	
}
.Theme_Conex_News .timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}
.Theme_Conex_News .carousel_image a{
	display: block;	
}
.Theme_Conex_News .image-zoom a{
	background: url("images/zoom_icon.png") no-repeat  50% 50% ;
}
.Theme_Conex_News .image-link a{
	background: url("images/link_icon.png") no-repeat  50% 50% ;
}